<Gauge Name="FuelCutOff_2" Version="1.0">
   <Element>
      <Select>
         <Value>(A:General eng2 mixture lever position, percent) 50 &gt; </Value>
         <Case Value="0">
            <Image Name="ENG2_OFF.bmp" ImageSizes="135,242"/>
         </Case>
         <Case Value="1">
            <Image Name="ENG2_ON.bmp" ImageSizes="135,242"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID=""/>
      <Tooltip ID="">Fuel Control Engine 1</Tooltip>
      <Cursor Type="Hand"/>
	<Click>0 (A:General eng2 mixture lever position, percent) 50 &gt; if{ (&gt;K:MIXTURE2_LEAN) } els{ (&gt;K:MIXTURE2_RICH) }</Click>
   </Mouse>
</Gauge>
